Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 15:39:50 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Dear Team</div>
<div dir="auto">Good evening, </div>
<div dir="auto">Kindly I'm waiting till now and no updates </div>
<div dir="auto">Kindly tell me why ?!!!! </div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, February 26, 2022 11:22:39 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3944795] - Article Feedback - When will I receive my order?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Saint,<br>
<br>
Thank you for contacting us.<br>
<br>
We can understand your frustration here. <strong>Please be assured as we have now escalated this issue to our courier team to deliver your order ASAP.</strong> Our team is working on it. Once we will get any updates we will get back to you.<br>
<br>
Our courier partner will contact you to arrange a time for delivery. It should be with you soon.<br>
<br>
Again, please accept our sincere apologies for this unexpected delay.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3944795